<back to all web services

CompleteProject

The following routes are available for this service:
POST/RestApi/translations/projects/complete
using System;
using System.IO;
using System.Collections;
using System.Collections.Generic;
using System.Runtime.Serialization;
using ServiceStack;
using ServiceStack.DataAnnotations;
using Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Projects;

namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Projects
{
    public partial class CompleteProject
    {
        public virtual Guid[] Ids { get; set; }
    }

}

C# CompleteProject DTOs

To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json

To embed the response in a jsonp callback, append ?callback=myCallback

HTTP + JSON

The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.

POST /RestApi/translations/projects/complete HTTP/1.1 
Host: www.imglobal.com 
Accept: application/json
Content-Type: application/json
Content-Length: length

{"Ids":["00000000-0000-0000-0000-000000000000"]}